﻿.page_content {
    background-color: #ECF3FF;
    padding-top: 20px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px !important;
    }
}

.img-banniere-desktop {
    margin-top: -3px;
    cursor: default;
    max-width: 835px;
}

.row-banniere { 
    margin-top: 0px;
    padding-top: 0px;
}

.scrollable {
    -ms-overflow-style: scrollbar; /* Internet Explorer 10+ */
    overflow: auto;
    overflow-y: visible !important;
    overflow-x: no-display;
    overscroll-behavior: none;
    max-height: calc(83vh);
}

.lpm_card {
    padding-bottom: 10px;
    border-radius: 10px;
    box-shadow: 0 0 3px #0303032e;
    -webkit-box-shadow: 0px 0px 3px rgba(3,3,3,.18);
    -moz-box-shadow: 0px 0px 3px rgba(3,3,3,.18);
}

@media (min-width: 768px) {

    .scrollable {
        -ms-overflow-style: scrollbar; /* Internet Explorer 10+ */
        overflow: auto;
        overflow-y: visible !important;
        overflow-x: no-display;
        overscroll-behavior: none;
        max-height: calc(100vh - 160px);
    }
}



@media(min-width: 401px) {
    .img-banniere-xxs {
        cursor: default;
    }
}

@media(max-width: 400px) {
    .img-banniere-xxs {
        cursor: default;
    }
}

.img-responsive {
    display: inline;
}

@media(min-width: 400px) {
    .btn-add-basket {
        width: 220px;
        padding-left: 40px !important;
    }
}

@media(max-width: 399px) {
    .btn-add-basket {
        width: 45px;
        background-position-x: 10px !important;
        height: 46px;
    }
}

.remise {
    font-size: 10px !important;
    text-align: center;
    color: #2B39FA;
    padding: 0 5px;
}

.lpm_slide {
    margin: 3px;
}

.highlight-text {
    text-decoration: underline;
}

    .highlight-text:hover {
        text-decoration: underline;
        cursor: pointer;
    }

.destination-cell {
    font-size: 14px; /* Réduire la taille du texte */
    padding: 5px; /* Ajouter un peu d'espace autour des cellules */
}

.icon {
    width: 16px; /* Taille des icônes */
    height: 16px;
    margin-left: 5px; /* Espace entre le texte et les icônes */
}

.iconFlag {
    width: 30px;
}

@media(min-width: 450px) {
    .iconFlag {
        width: 30px;
        margin-right: 10px;
    }

    .modal-destination {
        bottom: 10%;
    }

    .modal-open .modal {
        overflow-y: hidden !important;
    }
}


.modal {
    padding-right: 0 !important;
}


.modal-lg {
    max-width: 600px; /* Élargir la modal */
}

.textModal {
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}

.modalstyle {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
}

.lien-destination {
    color: black !important;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 12px;
    cursor: pointer;
}





.modal-header-destination {
    position: sticky;
    top: 0;
    background-color: #ffffff;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    z-index: 10;
}

.modal-dialog-centered {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}







.offer-box {
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0px 0px 3px 0px rgba(3, 3, 3, 0.18);
}

.offer-header {
    padding: 8px 4px;
    background-color: #2B39FA;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-size: 20px;
}

.offer-box.is4G .offer-header {
    color: #2B39FA;
    background-color: #C0D6FF;
}

.data-amount {
    letter-spacing: 0%;
    text-align: center;
}

.data-unit {
    letter-spacing: 0%;
    text-align: center;
    padding-top: 3px;
}

.offer-footer {
    text-align: center;
    height: 74px;
    background-color: #ECF3FF;
    color: #000000;
    justify-content: center;
    align-items: center;
    display: flex;
}

    .offer-footer .dureeLimitee {
        color: #C81799;
    }



.offer-box.selected {
    outline: 3px solid #2B39FA;
    outline-offset: -3px;
}

    .offer-box.selected .offer-header {
        font-weight: bold;
    }

    .offer-box.selected .offer-footer {
        color: #2B39FA;
        background-color: #FFFFFF;
    }

/*
        .offer-box.selected .offer-footer .divPrix {
            color: #2B39FA !important;
        }*/

.decimal {
    font-weight: bold;
}

    .decimal sup {
        font-size: 10px !important;
        top: -10px !important;
        position: relative;
    }

    .decimal sub {
        font-size: 10px !important;
        top: 0px !important;
        right: 20px !important;
        position: relative;
    }

.offer-footer .divPrix {
   /* height: 40px !important;*/
    color: #000000;
}

.prix_entier_22 {
    font-size: 22px;
    font-family: Montserrat-Bold;
    text-align: right;
    display: table-cell;
    width: 50%;
}



.caracteristiques__img {
    height: 24px;
    max-width: fit-content;
}

.caracteristiques__label--bleu {
    color: #2B39FA;
}

.caracteristiques__label--rouge {
    color: #E8503E;
}

.caracteristiques__row {
    margin-bottom: 22px;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.caracteristiques__col {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.caracteristiques__col--left {
    min-width: 24px;
}

.floa {
    margin: 10px 0px 0px 20px;
}

.card {
    border-radius: 10px !important;
}

.submenu_wrapper {
    width: 340px;
    margin: 0 auto;
    max-width: calc(100% - 20px);
}
.submenu {
    border-radius: 28px;
    border: solid 1px #2B39FA;
    background: #ffffff;
    padding: 4px 4px;
}

    .submenu a, .submenu span {
        border-radius: 20px;
        padding: 8px 18px;
        color: #ffffff;
    }
        .bg_blue a:hover, .submenu a:hover {
            color:unset;
        }
.card_tel.disabled #lnk_details, .card_tel.disabled #lnk_details2{ display:none;}
.card_tel.disabled .blocprix_24m{margin-top:10px;}

.tbl-responsive {
    margin: 0 auto;
    width: 100%;
}


/* style popup destination */


.destination-cell {
    font-size: 14px; /* Réduire la taille du texte */
    padding: 5px; /* Ajouter un peu d'espace autour des cellules */
}

.icon {
    width: 16px; /* Taille des icônes */
    height: 16px;
    margin-left: 5px; /* Espace entre le texte et les icônes */
}

.iconFlag {
    width: 30px;
}

@media(min-width: 450px) {
    .iconFlag {
        width: 30px;
        margin-right: 10px;
    }

    .modal-destination {
        bottom: 10%;
    }

    .modal-open .modal {
        overflow-y: hidden !important;
    }
}

@media(min-width: 490px) {
    .bottom-border {
        width: 90%;
    }
}

@media(max-width: 490px) {
    .bottom-border {
        width: 86%;
    }
}

.modal {
    padding-right: 0 !important;
}


.modal-lg {
    max-width: 600px; /* Élargir la modal */
}

.textModal {
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}

.modalstyle {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
}

.lien-destination {
    color: black !important;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 12px;
    cursor: pointer;
}



.bottom-border {
    border-bottom: 1px solid #e4e4e4; /* Adjust the thickness and color as needed */
}

.modal-header-destination {
    position: sticky;
    top: 0;
    background-color: #ffffff;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    z-index: 10;
}

.modal-dialog-centered {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}